<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6fa1ed5a5846741e4d378a5645faa822">
  <dict>
    <!--2023-01-31 11:41:11.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:41:11.000-->
    <int key="sms_coding_national">3</int>
  </dict>
</config>
